apt 3.1.11 commandline package manager

Public Member Functions | Public Attributes | List of all members
PrioComp Struct Reference

## Public Member Functions
| PrioComp (pkgCache &PrioCache)
bool | operator() (pkgCache::Version *const &A, pkgCache::Version *const &B)
int | compare (pkgCache::Version *const &A, pkgCache::Version *const &B)

## Public Attributes
pkgCache & | PrioCache

The documentation for this struct was generated from the following file:

- apt-pkg/algorithms.cc